.header-video {
  position: relative;
  top: 0;
  overflow: hidden;
}

iframe, video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

iframe {
  height: 100%;
  width: 100%;
}

video {
  width: 100%;
}

.teaser-video {
  width: 100%;
  height: auto; 
}

.header-video--media {
  width: 100%;
  height: auto;
}

.video-trigger {
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	margin: 4px;
	font-size: 0;
	text-indent: -9999px;
  
	width: 80px;
	height: 80px;
	background: rgba(0,0,0,1.0) url("../images/play-icon.png") 50% 50% no-repeat;
	z-index: 5;
	position: absolute;
	text-align: center;
	color: white;
	text-decoration: none;
	left: 50%;
	top: 50%;
	margin-left: -40px;
	margin-top: -40px;
	-webkit-transition: background .5s;
	-moz-transition: background .5s;
	transition: background .5s;
}

.video-trigger-border {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -40px;
	margin-top: -40px;
}

.video-trigger-border::before,
.video-trigger-border::after {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
}

.video-trigger-border::before {
	z-index: 1;
	-webkit-transition: box-shadow 0.3s;
		  transition: box-shadow 0.3s;
}

.video-trigger-border::after {
  z-index: 2;
}

.video-trigger-border.video-trigger-border-play::before {
  box-shadow: inset 0 0 0 48px #94d600;
}

.video-trigger-border.video-trigger-border-play:hover::before {
  box-shadow: inset 0 0 0 8px #94d600;
}

.video-trigger-border.video-trigger-border-play::after {
  background: url("../images/play-icon.png") 50% 50% no-repeat;
  background-position:center;
  background-repeat:no-repeat;
}

@media (min-width: 0) and (max-width: 656px) {
	.video-trigger {
		width: 40px;
		height: 40px;
		margin-left: -20px;
		margin-top: -20px;
	}
	.video-trigger-border.video-trigger-border-play:hover::before {
	  box-shadow: inset 0 0 0 4px #94d600;
	}
}

.video-close-trigger {
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	margin: 4px;
	font-size: 0;
	text-indent: -9999px;
	width: 40px;
	height: 40px;
	background: rgba(0,0,0,1.0) url("../images/close-icon.png") 50% 50% no-repeat;
	background-size:cover;
	z-index: 9999;
	position: absolute;
	text-align: center;
	color: white;
	text-decoration: none;
	right: 25px;
	top: 25px;
	-webkit-transition: background .5s;
	-moz-transition: background .5s;
	transition: background .5s;
}

.video-close-trigger-border {
	position: absolute;
	right: 25px;
	top: 25px;
}

.video-close-trigger-border::before,
.video-close-trigger-border::after {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
}

.video-close-trigger-border::before {
	z-index: 1;
	-webkit-transition: box-shadow 0.3s;
		  transition: box-shadow 0.3s;
}

.video-close-trigger-border::after {
  z-index: 2;
}

.video-close-trigger-border.video-close-trigger-border-play::before {
  box-shadow: inset 0 0 0 48px #94d600;
}

.video-close-trigger-border.video-close-trigger-border-play:hover::before {
  box-shadow: inset 0 0 0 4px #94d600;
}

.video-close-trigger-border.video-close-trigger-border-play::after {
  background: url("../images/close-icon.png") 50% 50% no-repeat;
	background-size:cover;
  background-position:center;
  background-repeat:no-repeat;
}
